@import url(https://themes.googleusercontent.com/fonts/css?kit=dpiI8CyVsrzWsJLBFKehGpLhv3qFjX7dUn1mYxfCXhI);
ol {
    margin: 0;
    padding: 0;
}
table td,
table th {
    padding: 0;
}
.c91 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c49 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: top;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #fff2cc;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c4 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #fff2cc;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 81pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c36 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 61.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c19 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 60.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c97 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 374.3pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c59 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 39.8pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c69 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c72 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 60.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c38 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 61.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c58 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #fce5cd;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c43 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c48 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #c9daf8;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 406.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c98 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 406.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c78 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c47 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 407.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c16 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #c9daf8;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c10 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #d9d2e9;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 81pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c107 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c17 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 406.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c44 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 367.7pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c66 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c64 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 367.7pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c51 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 407.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c74 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c9 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 39.8pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c82 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 34.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c67 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 37.6pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c89 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 374.3pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c56 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 407.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c50 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c57 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 371.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c15 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #d9d2e9;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c30 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 406.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c80 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 61.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c86 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 37.6pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c54 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 34.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c25 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    background-color: #e8f0fe;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c102 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c87 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: top;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 38.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c28 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 38.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c115 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: top;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 94.5pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c127 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c106 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 371.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c111 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c73 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 83.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c40 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c81 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: bottom;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 81pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c129 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c126 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 37.6pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c95 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 94.5pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c75 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c60 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 60.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c32 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: top;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 81pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c35 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 374.3pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c114 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c14 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c122 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: bottom;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 94.5pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c100 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 407.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c120 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 407.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c85 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 61.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c62 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: top;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 83.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c61 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: bottom;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 406.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c135 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 60.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c63 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 61.1pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c113 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 409.5pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c79 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: bottom;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c53 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 371.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c18 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 94.5pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c108 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: bottom;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 83.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c31 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: bottom;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 38.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c46 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: top;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 367.7pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c101 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #cccccc;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #cccccc;
    vertical-align: middle;
    border-right-color: #cccccc;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 58.9pt;
    border-top-color: #cccccc;
    border-bottom-style: solid;
}
.c33 {
    border-right-style: solid;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: middle;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 81pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c70 {
    border-right-style: solid;
    padding: 5pt 5pt 5pt 5pt;
    border-bottom-color: #000000;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-left-color: #000000;
    vertical-align: top;
    border-right-color: #000000;
    border-left-width: 1pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 1pt;
    width: 86.2pt;
    border-top-color: #000000;
    border-bottom-style: solid;
}
.c0 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 10pt;
    font-family: "Arial";
    font-style: normal;
}
.c13 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 11pt;
    font-family: "Arial";
    font-style: normal;
}
.c128 {
    color: #777777;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 17.5pt;
    font-family: "Times New Roman";
    font-style: normal;
}
.c20 {
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 10pt;
    font-family: "Arial";
    font-style: normal;
}
.c7 {
    background-color: #ffffff;
    padding-top: 15pt;
    padding-bottom: 16pt;
    line-height: 1;
    orphans: 2;
    widows: 2;
    text-align: left;
}
.c23 {
    color: #333333;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 10pt;
    font-family: "Roboto";
    font-style: normal;
}
.c27 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 9.5pt;
    font-family: "Arial";
    font-style: normal;
}
.c93 {
    color: #000000;
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Roboto";
    font-style: normal;
}
.c117 {
    padding-top: 18pt;
    padding-bottom: 6pt;
    line-height: 1.15;
    page-break-after: avoid;
    text-align: left;
}
.c3 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
    height: 11pt;
}
.c12 {
    text-decoration-skip-ink: none;
    font-size: 10pt;
    -webkit-text-decoration-skip: none;
    color: #1155cc;
    text-decoration: underline;
}
.c37 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Arial";
}
.c11 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: center;
}
.c22 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.15;
    text-align: center;
}
.c2 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.15;
    text-align: left;
}
.c24 {
    border-spacing: 0;
    border-collapse: collapse;
    margin-right: auto;
}
.c125 {
    font-size: 17.5pt;
    font-family: "Times New Roman";
    color: #31708f;
    font-weight: 400;
}
.c41 {
    font-size: 10pt;
    font-family: "Roboto";
    color: #333333;
    font-weight: 700;
}
.c26 {
    margin-left: 5.2pt;
    margin-right: -7.7pt;
    height: 11pt;
}
.c131 {
    max-width: 468pt;
    padding: 72pt 72pt 72pt 72pt;
}
.c45 {
    orphans: 2;
    widows: 2;
}
.c71 {
    font-size: 16pt;
    font-style: normal;
}
.c5 {
    font-size: 10pt;
    font-style: italic;
}
.c1 {
    color: inherit;
    text-decoration: inherit;
}
.c39 {
    font-family: "Roboto";
    font-weight: 400;
}
.c132 {
    height: 32.9pt;
}
.c68 {
    height: 30pt;
}
.c21 {
    height: 15.8pt;
}
.c124 {
    height: 51.8pt;
}
.c34 {
    height: 39.8pt;
}
.c65 {
    background-color: #d9d2e9;
}
.c110 {
    background-color: #ffffff;
}
.c42 {
    height: 31.5pt;
}
.c104 {
    height: 55.7pt;
}
.c83 {
    font-size: 10pt;
}
.c6 {
    height: 26.2pt;
}
.c55 {
    height: 20pt;
}
.c103 {
    height: 18.4pt;
}
.c52 {
    margin-right: -7.7pt;
}
.c112 {
    height: 24pt;
}
.c123 {
    height: 24.2pt;
}
.c130 {
    height: 20.2pt;
}
.c99 {
    background-color: #c9daf8;
}
.c116 {
    height: 50.2pt;
}
.c96 {
    background-color: #fff2cc;
}
.c134 {
    height: 14pt;
}
.c121 {
    height: 27pt;
}
.c29 {
    height: 11pt;
}
.c77 {
    background-color: #fce5cd;
}
.c8 {
    height: 37.5pt;
}
.c105 {
    background-color: #ffff00;
}
.c94 {
    background-color: #e8f0fe;
}
.c84 {
    height: 17pt;
}
.c133 {
    height: 23.4pt;
}
.c90 {
    font-weight: 700;
}
.c109 {
    color: #333333;
}
.c92 {
    height: 26.6pt;
}
.c76 {
    margin-left: -0.8pt;
}
.c118 {
    height: 24.4pt;
}
.c88 {
    height: 27.2pt;
}
.c119 {
    font-style: italic;
}
.title {
    padding-top: 0pt;
    color: #000000;
    font-size: 26pt;
    padding-bottom: 3pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
.subtitle {
    padding-top: 0pt;
    color: #666666;
    font-size: 15pt;
    padding-bottom: 16pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
